@charset "gb2312";
/*ÕûÌå*/
#body {
	background-color:#FFF;
	color:#333;
	margin:auto;
	font: "Î¢ÈíÑÅºÚ"£¬Arial, Helvetica, sans-serif;
	font-size:12px;
}
#zt {
	width:100%;
	height:auto;
	margin:auto;
}
a {
	color:#666;
	text-decoration:none;
}
/*logo*/
 #top_bj {
	width:100%;
	height:64px;
	background-image:url(../images/nav.png);
	background-repeat:no-repeat;
	margin:auto;
}
#log {
	width:1200px;
	height:auto;
	margin:auto;
}
.logs {
	width:1200px;
	height:86px;
}
.logz {
	width:663px;
	height:86px;
	float:left;
	padding-left:30px;
}
.logl {
	width:468px;
	height:46px;
	float:left;
}
.logln {
	width:182px;
	height:46px;
	float:right;
	background-image:url(../images/phone1.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	font-size:18px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	text-align:right;
	line-height:46px;
	color:#E30005;
}
.logor {
	width:120px;
	height:46px;
	float:right;
	padding-right:20px;
}
.logorz {
	width:50px;
	height:25px;
	padding-top:10px;
	float:left;
}
.logory {
	width:50px;
	height:25px;
	padding-top:10px;
	float:right;
}
.logx {
	width:1010px;
	height:48px;
}
.logxn {
	width:1200px;
	height:64px;
	margin:0px auto;
}
.more {
	width:60px;
	height:35px;
	float:right;
	color:#4b8b35;
}
.more a {
	color:#4b8b35;
}
.logxa ul {
	width:1200px;
	height:64px;
	margin:0px auto;
}
.logxa ul li {
	width:170px;
	height:64px;
	line-height:64px;
	float:left;
	list-style-type:none;
	font-size:15px;
	text-align:center;
	font-family:"Î¢ÈíÑÅºÚ";
}
.logxa ul li a {
	font-size:16px;
	color:#fff;
	display:block;
}
.logxa ul li a:hover {
	width:170px;
	height:64px;
	color:#FFF;
}
.chan_tit {
	width: 80%;
	margin: 0 auto 20px;
	text-align: center;
}
.chan_tit .tit {
	font-size:36px;
	position:relative;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.chan_tit .tit a {
	width: 100%;
	font-size:36px;
}
.chan_tit .tit:after {
	content:'';
	width:60px;
	height:3px;
	background-color:#fd8800;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-30px;
}
.chan_tit .p {
	font-size:16px;
	color:#666;
	line-height:32px;
}

.chan_tittu {
	width: 80%;
	margin: 0 auto 20px;
	text-align: center;
}
.chan_tittu .tit {
	font-size:36px;
	position:relative;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.chan_tittu .tit a {
	width: 100%;
	font-size:35px;
	color:#FFF;
}
.chan_tittu .tit:after {
	content:'';
	width:60px;
	height:3px;
	background-color:#FFF;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-30px;
}
.chan_tittu .p {
	font-size:16px;
	color:#FFF;
	line-height:35px;
}



/*logo*/
 /*banner*/
 #banwk {
	width:1500px;
	height:auto;
	margin:0px auto;
}
#banwk2 {
	width:1300px;
	height:auto;
	margin:0px auto;
}
#banwk3 {
	width:100%;
	height:auto;
	margin:0px auto;
	background-image: url(../images/x01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
/*banner*/
 /*ÖÐ²¿*/
 .main_tu {
	width:1200px;
	height:auto;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:20px;
}
.whljj {
	width:252px;
	height:179px;
	float:left;
}
.weihua {
	width:252px;
	height:144px;
	float:left;
}
.weihua_wz {
	width:252px;
	height:35px;
	float:left;
	text-align: center;
	line-height: 35px;
	color: #4b8b35;
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 16px;
}
.weihua_wz a {
	color: #4b8b35;
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 16px;
}
.weihua_wzh {
	width:252px;
	height:35px;
	float:right;
	text-align: center;
	line-height: 35px;
	color: #4b8b35;
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 16px;
}
.weihua_wzh a {
	color: #4b8b35;
	font-family: Î¢ÈíÑÅºÚ;
	font-size: 16px;
}
.weihua_a {
	width:252px;
	height:144px;
	float:left;
	text-align:center;
}
.weihua_d {
	width:252px;
	height:144px;
	float:right;
	text-align:right;
}
.main {
	width:1200px;
	height:auto;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:20px;
}
.main_left {
	width:646px;
	height:auto;
	float:left;
}
.taobaolj {
	width:100%;
	height:auto;
	float:left;
}
.main_line {
	width:10px;
	height:261px;
	float:left;
	background-image: url(../images/880.jpg);
	background-repeat: no-repeat;
	margin-left:15px;
}
.main_right {
	width:447px;
	height:261px;
	float:left;
	margin-left:10px;
}
.main_lx {
	width:320px;
	height:311px;
	float:right;
	margin-left:10px;
}
.ri_tu1 {
	width:160px;
	height:249px;
	float:left;
}
.ri_tu2 {
	width:286px;
	height:249px;
	float:right;
}
.ri_tu3 {
	width:286px;
	height:126px;
	float:right;
}
.ri_tu4 {
	width:286px;
	height:122px;
	float:right;
}
.ri_tu5 {
	width:142px;
	height:122px;
	float:left;
}
.in_news {
	width:385px;
	background:url(../images/new_bg.png) no-repeat bottom left;
}
.demo {
	position:relative;
}
.tabbtn {
	height:40px;
	line-height:40px;
	background:#f6f5f5;
}
.news_top {
	border-bottom:1px dashed #AB8A6C;
	padding-bottom:10px;
	margin-bottom:8px;
}
.tabbtn li {
	margin-right:2px;
	float:left;
	width:100px;
	height:40px;
	line-height:40px;
	text-align:center;
	position:relative;
	cursor:pointer;
}
.tabbtn li a {
	height:40px;
	line-height:40px;
	overflow:hidden;
	width:100px;
	display:block;
	font-family:"Î¢ÈíÑÅºÚ";
	float:left;
	color:#AD8052;
	font-size:14px;
	text-align:center;
	cursor:pointer;
}
.tabbtn li.current a {
	background:#55a51c;
	color:#fff;
}
.tabcon {
	position:relative;
	margin-top: 20px;
}
.tabcon .subbox {
	position:absolute;
	left:0;
	top:0;
}
.tabcon .sublist {
	padding:12px 10px;
}
.sublist ul {
	margin-top:10px;
	padding-bottom:8px;
}
.sublist li {
	clear:both;
	height:28px;
	line-height:28px;
	font-size:12px;
}
.sublist li .dot {
	float:left;
	margin:0 5px 0 0;
	font-size:12px;
	color:#80644A;
}
.sublist li a {
	float:left;
	color:#3D3935;
	font-family:"Î¢ÈíÑÅºÚ";
}
.sublist li .timer {
	float:right;
	color:#999999;
}
.news_img {
	width:107px;
	height:84px;
	float:left;
}
.news_title {
	width:500px;
	margin-left:8px;
	color:#666666;
	line-height:20px;
	float:right;
}
.news_title h4 a {
	font-size:12px;
	color:#3D3935;
	font-weight:normal;
	font-family:"Î¢ÈíÑÅºÚ";
}
.news_title p a {
	line-height:28px;
	color:#3D3935;
	font-family:"Î¢ÈíÑÅºÚ";
}
.squr_pic {
	margin-left:23px;
	width:762px;
	background:url("../images/new_right.png") no-repeat left center;
	height:250px;
	padding-left:28px;
}
.squr_pic a {
	display:inline-block;
	position:relative;
}
.squr_pic a p {
	position:absolute;
	bottom:0px;
	left:0;
	background:url(../images/index_bg.png) repeat-x;
	height:27px;
	line-height:27px;
	width:100%;
	text-align:center;
	color:#fff;
}
.footer {
	background:url(../images/f_topbg.png) repeat-x top left;
	margin-top:40px;
	padding-top:5px;
}
.foot {
	background:url(../images/f-bg.png) repeat;
	padding:30px 0;
}
.foot_con {
	width:1200px;
	margin:0 auto;
}
.f_links, .f_links a {
	color:#FFEEC6;
}
.copy, .copy a, .copy span {
	color:#D1A274;
}
.subanner {
	width:1920px;
	margin-left: -960px;
	position: absolute;
	left: 50%;
	text-align: center;
}
.location .icon, .location .home {
	display:inline-block;
	width:20px;
	width:26px;
}
.location .icon {
	background:url(../images/jt.png) no-repeat center center;
	height:8px;
}
.location .home {
	background:url(../images/home.png) no-repeat center center;
	height:12px;
}
.location, .location a {
	font-family:"Î¢ÈíÑÅºÚ";
}
.n_right {
	height:1200px;
	margin-top:40px;
}
.subNavBox {
	width:90px;
	padding-bottom:120px;
	border-bottom:5px solid #CBAC78;
	background:#533F31;
	margin-top:40px;
	position:relative;
}
.subNav {
	background:url(../images/sdc_ligb.png) repeat-x left bottom;
	height:80px;
	line-height:80px;
	cursor:pointer;
	font-size:14px;
	color:#FFEEC6;
	text-align:center;
}
.subNav:hover {
	color:#FFEEC6;
}
.currentDd {
	color:#FFEEC6;
}
.navContent {
	display: none;
	border-top:solid 7px #CBAC78;
	background:#B1917A;
	width:90px;
}
.navContent li {
	border-bottom:1px solid #C1AA97;
}
.navContent li a {
	display:block;
	width:90px;
	height:50px;
	text-align:center;
	line-height:50px;
	color:#F2EADD;
}
.shadow {
	position:absolute;
	bottom:-20px;
	z-index: -1;
	left:-8px;
}
#zb {
	width:100%;
	height:auto;
	margin:0px auto;
	background-color:#FFF;
}
.zbk {
	width:1000px;
	height:244px;
	margin:auto;
	margin-top:15px;
}
.zbn {
	width:217px;
	height:244px;
	float:left;
}
.zbnr {
	width:217px;
	height:244px;
	float:left;
	padding-left:43px;
}
.zbnt {
	width:217px;
	height:110px;
}
.zbntm {
	width:120px;
	height:110px;
	margin:auto;
	background-image:url(../images/01.png);
	background-repeat:no-repeat;
}
.zbntm a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
.zbntm a:hover {
	background-image:url(../images/01a.png);
	background-repeat:no-repeat;
}
.zma {
	width:120px;
	height:110px;
	margin:auto;
	background-image:url(../images/02.png);
	background-repeat:no-repeat;
}
.zma a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
.zma a:hover {
	background-image:url(../images/02a.png);
	background-repeat:no-repeat;
}
.zmb {
	width:120px;
	height:110px;
	margin:auto;
	background-image:url(../images/03.png);
	background-repeat:no-repeat;
}
.zmb a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
.zmb a:hover {
	background-image:url(../images/03a.png);
	background-repeat:no-repeat;
}
.zmc {
	width:120px;
	height:110px;
	margin:auto;
	background-image:url(../images/04.png);
	background-repeat:no-repeat;
}
.zmc a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
.zmc a:hover {
	background-image:url(../images/04a.png);
	background-repeat:no-repeat;
}
.zbnz {
	width:217px;
	height:50px;
	line-height:50px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:26px;
	text-align:center;
}
.zbnzx {
	width:217px;
	height:75px;
	line-height:24px;
	font-size:13px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#343434;
}
.zbnzx a {
	width:217px;
	height:75px;
	line-height:24px;
	font-size:13px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#343434;
}
.zbnh {
	width:217px;
	height:76px;
	padding-top:15px;
}
.zbdhx {
	width:217px;
	height:26px;
}
.zbdhl {
	width:104px;
	height:26px;
	background-image:url(../images/dxk.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
	font-size:13px;
	line-height:26px;
	font-family:"Î¢ÈíÑÅºÚ"
}
.zbdhl a {
	font-size:13px;
	color:#333;
	text-decoration:none;
}
.zbdhr {
	width:104px;
	height:26px;
	background-image:url(../images/dxk.jpg);
	background-repeat:no-repeat;
	float:right;
	text-align:center;
	font-size:13px;
	line-height:26px;
	font-family:"Î¢ÈíÑÅºÚ"
}
.zbdhr a {
	font-size:13px;
	color:#333;
	text-decoration:none;
}
.zbndc {
	width:214px;
	height:26px;
	margin:auto;
	text-align:center;
	font-size:13px;
	line-height:26px;
	font-family:"Î¢ÈíÑÅºÚ";
	background-image:url(../images/dx.jpg);
	background-repeat:no-repeat;
}
.zbndc a {
	font-size:13px;
	color:#333;
	text-decoration:none;
}
/*ÖÐ²¿*/
 /*Á´½Ó*/
 #ljk {
	width:100%;
	height:210px;
	background-color:#F3F3F3;
	margin:auto;
	padding-bottom:15px;
}
.ljwk {
	width:1000px;
	height:190px;
	margin:auto;
	padding-top:20px;
}
.xwz {
	width:480px;
	height:190px;
	float:left;
	border-right:1px #e2e2e2 solid;
}
.xwzn {
	width:460px;
	height:190px;
	float:left;
}
.xwbt {
	width:460px;
	height:35px;
}
.xwbl {
	width:100px;
	height:35px;
	line-height:35px;
	float:left;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#333;
}
.xwgd {
	width:60px;
	height:35px;
	line-height:35px;
	float:right;
	text-align:center;
	font-size:12px;
}
.xwnrk {
	width:450px;
	height:140px;
	padding-top:8px;
	float:right;
}
.jjy {
	width:500px;
	height:190px;
	float:right;
}
.proline {
	width:96%;
	float: right;
}
.hd {
	overflow: hidden;
	width: 100%;
}
.hd h4 {
	float: left;
	font-size: 22px;
	color: #000;
	margin: 0;
	padding: 0;
}
.btn {
	float: right;
	cursor: pointer;
	width: 50px;
}
.btn a {
	display: block;
	text-indent: -999em;
	width: 22px;
	height: 22px;
	background:url(../images/proline-btn.jpg) no-repeat;
}
.btn a.leftbtn {
	background-position: 0 0;
	float: left;
}
.btn a.leftbtn:hover {
	background-position: 0 -28px;
}
.btn a.rightbtn {
	background-position: -27px -0px;
	float: right;
	margin-left: 5px;
}
.btn a.rightbtn:hover {
	background-position: -27px -28px;
}
.proline ul {
	overflow: hidden;
	width: 1479px;
	float: left;
}
.proline ul li, #List1_1 ul li {
	margin-bottom: 10px;
	float: left;
	height: 160px;
}
.proline ul li img {
	width: 230px;
	height: 140px;
	float: left;
}
.proright {
	float: right;
	width: 51%;
	text-align: left;
	line-height: 25px;
}
.proright h4 {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.proright p {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	line-height:27px;
}
.proright strong {
	color: #c00;
}
#List2_1 li, #List1_1 li {
	float: left;
	overflow: hidden;
	height: 140px;
	width: 493px;
}
#List1_1 {
	float: left;
	height: 140px;
}
#List2_1 {
	float: left;
	height: 140px;
}
.ScrCont {
	width:0px;
}
#ISL_Cont_1 {
	width: 100%;
	overflow: hidden;
	float: left;
	height: 140px;
	margin:0px;
	padding:0px;
}
/*Á´½Ó*/
 /*µ×²¿*/
 #db {
	width:100%;
	height:auto;
	background-color: #171f23;
}
.dbk {
	width:1000px;
	height:50px;
	margin:auto;
	padding-top:12px;
	background-color: #171f23;
}
.dbt {
	width:256px;
	height:34px;
	float:left;
}
.dbr {
	width:100%;
	height:34px;
	line-height:34px;
	font-size:12px;
	text-align:center;
	color:#FFF;
}
/*µ×²¿*/
 
 
 /*banner*/
  #nfbanwk {
	width:100%;
	height:auto;
	margin:auto;
	background-position:center;
}
.nfbant {
	width:1500px;
	height:189px;
	margin:auto;
}
#npbanwk {
	width:100%;
	height:auto;
	margin:auto;
	background-position:center;
}
#nxbanwk {
	width:100%;
	height:189px;
	margin:auto;
	background-image:url(../images/news.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
/*banner*/
  #nzb {
	width:100%;
	height:auto;
	margin:auto;
	padding-bottom:20px;
}
.nzbk {
	width:1000px;
	height:auto;
	margin:auto;
	margin-top:15px;
}
.nzbt {
	width:1000px;
	height:40px;
	line-height:40px;
	text-align:left;
	font-size:12px;
	color:#666;
}
.nzbnk {
	width:1000px;
	height:auto;
}
.nzlf {
	width:242px;
	height:auto;
	float:left;
	border:1px #efefef solid;
}
.nzlfn {
	width:200px;
	height:auto;
	margin:auto;
	padding-top:15px;
}
.nzlfs {
	width:160px;
	height:30px;
	line-height:30px;
	padding-left:30px;
	font-size:16px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:15px;
	border-bottom:1px #f1f1f1 solid;
}
.nzlfx ul {
	width:160px;
	height:auto;
	margin:0px auto;
}
.nzlfx ul li a {
	width:140px;
	height:40px;
	border-bottom:1px #f1f1f1 solid;
	line-height:40px;
	list-style-type:none;
	float:left;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:20px;
	color:#666;
	background-image:url(../images/abt.jpg);
	background-position:right center;
	background-repeat:no-repeat;
}
.nzlfx ul li a:hover {
	width:140px;
	height:40px;
	background-image:url(../images/abxt.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	color:#01559d;
}
.jnzlfx ul {
	width:190px;
	height:auto;
	margin:0px auto;
}
.jnzlfx ul li a {
	width:170px;
	height:40px;
	border-bottom:1px #f1f1f1 solid;
	line-height:40px;
	list-style-type:none;
	float:left;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	padding-left:20px;
	color:#666;
	background-image:url(../images/abt1.jpg);
	background-position:left center;
	background-repeat:no-repeat;
}
.jnzlfx ul li a:hover {
	width:170px;
	height:40px;
	background-image:url(../images/abxt1.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	color:#01559d;
}
.nzdt {
	width: 242px;
	height: 201px;
	clear: both;
}
.nzri {
	width:742px;
	height:auto;
	float:right;
	border:1px #efefef solid;
}
.nzrn {
	width:726px;
	height:auto;
	padding-top:15px;
	margin:auto;
}
.index_flash {
	width:100%;
	height:482px;
	overflow:hidden;
	/* [disabled]position:relative;
*/
}
.index_flash_list li {
	position:absolute;
	left:0px;
	width:100%;
	top:105px;
	height:482px;
	z-index:1
}
.index_flash .wrap {
	height:482px;
	position:relative;
}
.cen_box2 {
	background: url(../images/c_bg3.jpg) center top no-repeat;
	padding-right: 0;
	padding-bottom: 60px;
	padding-left: 0;
	padding-top: 20px;
}

.cptupian {
	width:1200px;
	height:auto;
	margin:auto;
}

.cen_boxxx {
    position: relative;
    padding: 10px 0 50px;
    background: url(../images/t-02.jpg) center top repeat-y;
}

.news_tit {
    width:600px;
	height:auto;
	margin-top:20px;
	float:left;
	line-height:28px;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#666666;
}
.news_tutu {
    width:560px;
	height:auto;
	margin-top:20px;
	float: right;
}
#lx {
	width:428px;
	height:40px;
	float: right;
	line-height:40px;
	color: #999999;
	font-size: 12px;
	text-align: right;
	clear: right;
	}
	#tel {
	float: right;
	width: 330px;
	height: 40px;
	background-image: url(../images/tell.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline;
}
